INTERFACE
SUBROUTINE GPCTY_FORC(&
 & KST,KEND,&
 & PFORC,&
 & PRE0F, PTT0, PR0,&
 & PEVEL, PVVEL ) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG ,NPROMA
USE YOM_YGFL , ONLY : NGFL_FORC
INTEGER(KIND=JPIM),INTENT(IN) :: KST
INTEGER(KIND=JPIM),INTENT(IN) :: KEND
REAL(KIND=JPRB) ,INTENT(IN) :: PFORC(NPROMA,NFLEVG,NGFL_FORC)
REAL(KIND=JPRB) ,INTENT(IN) :: PRE0F(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PTT0(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PR0(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PEVEL(NPROMA,0:NFLEVG)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PVVEL(NPROMA,NFLEVG)
END SUBROUTINE GPCTY_FORC
END INTERFACE
